Bug 411801 - HWCERT: Wipro Limited NetPowerZ2501 LIC [NEEDINFO]
Summary: HWCERT: Wipro Limited NetPowerZ2501 LIC
Status: NEW
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xu Bo
QA Contact: Scott Dodson
URL:
Whiteboard: Wipro Limited
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-05 10:52 UTC by Elavazhagan
Modified: 2008-08-02 23:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
elavazhagan.kel: needinfo?


Attachments (Terms of Use)
package1 (5.02 MB, application/octet-stream)
2007-12-05 10:54 UTC, Elavazhagan
no flags Details

Description Elavazhagan 2007-12-05 10:52:20 UTC
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	4
Make:		Wipro Limited
Model:		NetPowerZ2501 LIC
Vendor: 	Wipro Limited
Category:	Server
Reporter:	elavazhagan.kel@wipro.com

Comment 1 YangKun 2007-12-06 10:13:57 UTC
Hi,

Please provide the specification for this machine, we can not move forward
without the spec.

Thanks
-YK

Comment 2 Elavazhagan 2007-12-06 10:21:57 UTC
Dear YK,

I have also attached the specifcation sheet with the pacakages it self. kindly 
look into that.

for your information:

comment 3:
=========
Created an attachment (id=278121) [edit]
Hardware specification Sheet
comment 2:
=========
Created an attachment (id=278101) [edit]
package 2
comment 1:
==========
Created an attachment (id=278061) [edit]
package 1


with regards,
ealvazhagan K


Note You need to log in before you can comment on or make changes to this bug.